﻿body {
    background-color:transparent;
    padding:0px;
    margin:0px;
}

.toast-success {
    background: green !important;
    text-align: center;
}
    /*#toast-container {
  top: auto !important;
  right: auto !important;
  bottom: 90%;
  left:40%;  
}*/

.float{
    float:none !important;
    display:flex;
    justify-content:space-around;
    width:3rem;
    font-size:2rem;
    margin:auto !important;
}
textarea{
    overflow-x:hidden;
    overflow-y:hidden;
    font-size:1rem !important;
}
.field{
    border: 1px solid gray !important;
    background:white !important;
    border-radius:5px !important;
    font-family:Arial;
    font-size: 18px !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: darkgray;
  opacity: 1; /* Firefox */
  padding-right:1%;
  font-family:Arial;
  font-size: 18px ;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: darkgray;
  padding-right:1%;
  font-family:Arial;
  font-size: 18px ;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: darkgray;
  padding-right:1%;
  font-family:Arial;
  font-size: 18px ;
}

.form_icons{
     top:1rem;
     position:relative;
     padding-left:2%;
     color:#242424;
}

.center{
    text-align:center;
    margin-bottom:0px !important;
}

.colored_btn{
    background-color:#242424;
    font-family:Arial;
    font-size: 22px ;
    width:75%;
}

.hideAdd{
    display:none !important;
}
#loading {
	height: 100vh;
	position: fixed;
	top:0px;
	width: 100vw;
	text-align: center !important;
	/*background: #ffffffd9;*/
	z-index: 9999999;
	justify-content: center;
}

.inner {
	width: 100vw;
	height: 40vh;
	font-size: 8vh !important;
	/*margin-top:200px;*/
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.loader {
	border: 10px solid #f3f3f3; /* Light grey */
	border-top: 10px solid #3498db; /* Blue */
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 2s linear infinite;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

